[path]
PicturePath=C:\Program Files\IVSWeb\DownLoad\Pic
RecordPath=C:\Program Files\IVSWeb\DownLoad\Rec

[alarm]
ExternAlarm=0
VideoLoss=0
MotionDetect=0
Disk-Error=0
VideoShelter=0
EncodeAlarm=0
WirelessAlarm=0
UrgencyAlarm=0
SoundAlarm=0
ListenAlarm=0
OpenVideo=0
Prompt=0
PlaySound=0
SoundPath=0